@charset "UTF-8";
/* CSS Document */
.bannerbox{
    width:300px;
    height:270px;
    border:1px solid #dadada;
    background-color:#fff;
	
}
.side-corner-tag {
    position: relative;
    color: #fff;
    display: inline-block;
    padding: 5px;
    overflow: hidden;
    font-family: Arial, sans-serif;
    font-weight: 900;
} 
 
.side-corner-tag p {
    display: inline;    
}
.side-corner-tag p span {
    position: absolute;
    display: inline-block;
    right: -25px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
    text-align: center;
    text-transform: uppercase;
    top: 22px;
    background: #d93131;
    width: 100px;
    padding: 3px 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.side-corner-tag p:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -17px;
    right: 69px;
    z-index: -99;
    border: 17px solid;
    border-color: transparent transparent #662121 transparent;
}
 
.side-corner-tag p:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 74px;
    z-index: -99;
    right: -10px;
    border: 17px solid;
    border-color: #662121 transparent transparent transparent;
}
.boxWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top:15px;
  z-index:-5;

}
.box {
  display: flex;
  justify-content: center;
  position: relative;
 max-width: 600px;
  width: 90%;
  height: 260px;
  background: #fff;
  box-shadow: 0 0 15px rgba(0,0,0,.1);
  z-index:-5;
}

/* common */
#related .list-link a {
	position: relative;
	display: block;
	padding: 20px 50px;
	text-decoration: none;
	border-top: solid 1px #dbdbdb;
	background-image:none;

}
@media screen and (min-width: 341px) and (max-width: 768px)  {
  #related .list-link a {
	
	padding: 10px;
	
}

	#related {
	width:100% !important;
	margin:0 auto 30px;
}
	#related .list-link dt span.cat {
	font-size: 20px !important;
	padding: 6px 6px ;
}
	#related .list-link dt span.author-name {
	
	font-size: 14px !important;
	
}
	#related .list-link dd {
	margin:  0 40px 20px 15px  !important;
	font-size: 14px !important;
	
}
	#related dl a:link:after, #relateddl a:visited:after {
	right: 5px;
}
}

.list-link a:hover {
	background: #f5f5f5;
}
#related .list-link dt {
	margin-left:1em;
	margin-bottom: 20px;
	font-weight: normal !important;
	font-size: 15px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}
#related .list-link dd {
	color: #414141;
	margin:  0 40px 20px 20px ;
	font-size: 16px;
	font-family: "tbchibirgothicplusk-pro",sans-serif;
}
.list-link a:hover dd {
	color: #747577;
	
}
#related .list-link dt span.author-name {
	color: #757575 !important;
	margin-left: 15px !important;
	font-weight: normal;
	font-size: 16px;
	
}
#related .list-link dt span.cat {
	font-size: 24px;
	padding: 6px 10px 6px 0px;
}

#related dl a:after {
	content: "\203A";
	font-size: 50px;
	display: block;
	position: absolute;
	width: 20px;
	line-height: 50px;
	top: 50%;
	margin-top: -25px;
	transition-duration: 0.3s;
	font-weight: normal;
	color: #EF8648;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}
#related dl a:link:after, #relateddl a:visited:after {
	right: 20px;
}
#related dl a:hover:after, #relateddl a:active:after {
	right: 5px;
}

#related {
	width:80%;
	margin:0 auto 30px;
}
#news {
	background-color:#f3f3f3;
}
#news h3.column-index {
	position: relative;
display: table;
padding: 0 200px;
	text-align: center;
	margin:100px auto 0px;
	font-weight:normal;
	font-size:18px;
}
#column-index .column-index-container {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	padding: 0px 20px ;

}
/*#column-index .column-index-container div {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 0px 20px ;

}*/
.media-index-container
{
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
	padding: 0px 20px ;

}
.media-index-container div {
	width:44%;
	text-align: center;
	padding:5px;
	border-radius: 5px;
	position: relative;
	margin-top:10px;
	font-size:10px;
	margin-left:35px;
}
#news h3.column-index span {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 0em;
	padding: 0 1em;
	background-color: #fff;
	text-align: left;
	letter-spacing: 0.3em;
	color:#002d5c;
}
#news h3.column-index:before,
#news h3.column-index:after {
	content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 200px;
height: 1px;
	background-color: #002d5c;
}
#news h3.column-index:before {
	left:0;
}
#news h3.column-index:after {
	right: 0;
}
#news small {
	font-size: 80%;
}

#column-index .column-index-container div {
	width:44%;
	text-align: center;
	border:solid 1px #dbdbdb;
	padding:5px;
	border-radius: 5px;
	position: relative;
	background-color:#fff;
	margin-top:20px;
	
}
#column-index .column-index-container div:nth-child(odd){
	margin-left:17px;
}
#column-index .column-index-container div:nth-child(even){
	margin-right:17px;
}
#column-index .column-index-container div:last-child{
	margin-bottom:0px;
}
#column-index .column-index-container div:hover {
	background-color: #F5F5F5;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;	
}
#column-index .column-index-container div a:hover img {
	opacity:1 !important;
	
}
#column-index .column-index-container .trim-dic {
	margin-bottom: 10px;
	width:auto !important;
	border:none;
	overflow: hidden;
	max-height:200px;
	
}

#column-index img {
	display: block;
	width: 100% !important;
	height: auto !important;
	
	margin: 0 auto;
	 

}
#column-index .trim-dic{
	position: relative;
}
#column-index .trim-dic::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
  width: 100%;
  height: 25%;
  background: linear-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.3) 20%, rgba(255,255,255,1) 75%);
}
#column-index .column-banner-index-container div.column-banner {
	width:45%;
	text-align: center;
	margin:20px !important;
	border:solid 1px #dbdbdb;
	padding:0px 0px 0px 0px !important;
	border-radius: 5px !important;
	position: relative;
}
#column-index .column-banner-index-container .column-banner-contents{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	/*background-color: rgba(179,112,36,0.70);*/
	width: 100%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 1.7;
	padding: 20px;
	color: #fff;
	border-radius: 5px !important;
}
#column-index .column-banner-index-container .column-banner-contents p.title {
	color:#fff;
	font-size:20px;
	line-height: 1.6em;
}
#column-index .column-banner-index-container .column-banner-contents p.column-about {
	color:#fff;
	font-size:15px;
	font-family: MyYuGothicM, /* Windows 游ゴシック */  YuGothic, /* OS X 游ゴシック */  -apple-system, /* iOS San Francisco */  BlinkMacSystemFont, /* iOS Chrome San Francisco */  "Hiragino Kaku Gothic ProN", /* OS X, iOS ヒラギノ */  Meiryo, /* Windows メイリオ */  sans-serif;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
	text-align: left;
	margin-top:2em;
	line-height: 1.6em;
}
#column-index .column-banner-index-container .column-banner-contents p.author {
	color:#fff;
	font-size:13px;
	font-family: MyYuGothicM, /* Windows 游ゴシック */  YuGothic, /* OS X 游ゴシック */  -apple-system, /* iOS San Francisco */  BlinkMacSystemFont, /* iOS Chrome San Francisco */  "Hiragino Kaku Gothic ProN", /* OS X, iOS ヒラギノ */  Meiryo, /* Windows メイリオ */  sans-serif;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
	
	margin-top:1em;
	line-height: 1.6em;
}
#column-index .column-banner-index-container .trim-column-banner {
	margin-bottom: 0px;
	width:100% !important;
	border:none;
	overflow: hidden;
	max-height:180px;
	
}
#column-index .column-banner-index-container .trim-column-banner img {
	display: block;
	 width: calc(100% + 20px) !important;
	-webkit-filter: blur(8px) brightness(85%);
	filter: blur(8px)brightness(85%) ;
	height: auto !important;
	
	margin: -10px;
	
}
#column-index  a:hover img {
	-webkit-filter: blur(0px) brightness(100%) !important;
	filter: blur(0px) brightness(100%) !important;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;	
	opacity: 1;
}#column-index .column-banner-index-container .div:hover img {
	
	
}
#column-index .column-index-container p {
	
	text-align: left;
	line-height: 1.5em;
	margin:0px 20px;
}
#column-index .column-index-container p.title {
	font-size: 18px;
	font-family: "tbchibirgothicplusk-pro",sans-serif;
	color: #414141;
	line-height: 1.2em;
	
}
#column-index .column-index-container p.column-about {
	font-size: 12px;
	font-family: MyYuGothicM, /* Windows 游ゴシック */  YuGothic, /* OS X 游ゴシック */  -apple-system, /* iOS San Francisco */  BlinkMacSystemFont, /* iOS Chrome San Francisco */  "Hiragino Kaku Gothic ProN", /* OS X, iOS ヒラギノ */  Meiryo, /* Windows メイリオ */  sans-serif;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
	color: #000;
	margin-top:1em;
	
}
#column-index .column-index-container p.author {
	font-size: 13px;
	color: #757575;	
	margin-top:0.5em;
	margin-bottom:1.5em;
}
#column-index .column-index-container p.date {
	font-size: 13px;
	color: #6F86D6;
	font-weight: bold;
	font-family: MyYuGothicM, /* Windows 游ゴシック */  YuGothic, /* OS X 游ゴシック */  -apple-system, /* iOS San Francisco */  BlinkMacSystemFont, /* iOS Chrome San Francisco */  "Hiragino Kaku Gothic ProN", /* OS X, iOS ヒラギノ */  Meiryo, /* Windows メイリオ */  sans-serif;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
	margin-top:2em;
}

#column-index .column-index-container p.column-seseries-title {
	font-size: 13px;
	color: #EF8648;
	font-family: MyYuGothicM, /* Windows 游ゴシック */  YuGothic, /* OS X 游ゴシック */  -apple-system, /* iOS San Francisco */  BlinkMacSystemFont, /* iOS Chrome San Francisco */  "Hiragino Kaku Gothic ProN", /* OS X, iOS ヒラギノ */  Meiryo, /* Windows メイリオ */  sans-serif;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
}
@media screen and (min-width: 341px) and (max-width: 768px){
	#column-index .column-index-container .trim-dic {
	
	max-height:230px;
}
	#column-index .column-index-container div {
	width:90%;
	  margin-top:7px;
}
	.media-index-container div {
	width:90%;
	
}	
}
@media only screen and (max-width: 767px) {
  #column-index .column-index-container div {
	width:90%;
	  margin-top:7px;
}
	#column-index .column-index-container div:nth-child(odd){
	margin-left:0px;
}
#column-index .column-index-container div:nth-child(even){
	margin-right:0px;
}
#column-index .column-index-container div:last-child{
	margin-bottom:34px;
}
.media-index-container div {
	width:90%;
	
}	
	
}
@media screen and (max-width: 340px){
	.media-index-container div {
	width:90%;
	
}	
	#column-index .column-index-container .trim-dic {
	
	max-height:150px;
	
}
	#column-index .column-index-container div {
	width:90%;
	  margin-top:7px;
}
	 #related .list-link a {
	
	padding: 10px;
	
}
	#related {
	width:100% !important;
	margin:0 auto 30px;
}
	#related .list-link dt span.cat {
	font-size: 20px !important;
	padding: 6px 6px 
		;
}
	#related .list-link dt span.author-name {
	
	font-size: 14px !important;
	
}
	#related .list-link dd {
	margin:  0 40px 20px 20px ;
	font-size: 14px !important;
	
}
	#related dl a:link:after, #relateddl a:visited:after {
	right: 5px;
}
}